## cryptkeeper 0.9.5

=== debian/changelog ===
cryptkeeper (0.9.5-5.1ubuntu3.1) trusty; urgency=medium

  * debian/patches/add_support_for_appindicator.patch:
    - remove unused and uninitialized widget to fix
      random crashes on start (LP: #1315964)

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 09 Sep 2017 13:40:49 +0300

cryptkeeper (0.9.5-5.1ubuntu3) trusty; urgency=low

  * No change rebuild. It should fix some random segfaults.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 04 Nov 2013 19:15:13 +0100

cryptkeeper (0.9.5-5.1ubuntu2) saucy; urgency=low

  * debian/patches/add_support_for_appindicator.patch:
    - Fix FTBFS on i386.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 13 May 2013 13:29:45 +0200

cryptkeeper (0.9.5-5.1ubuntu1) saucy; urgency=low

  * debian/patches/add_support_for_appindicator.patch:
    - Add support for Appindicator (LP: #571473).
    - Fix a linker issue (-lX11 was missing).
  * debian/rules:
    - Pass flag to build with appindicator support.

 -- Alberto Milone <alberto.milone@canonical.com>  Sun, 12 May 2013 17:59:14 +0200

cryptkeeper (0.9.5-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: lsof.cpp:40:2: error: 'pipe' was not declared in this
    scope": add patch from Paul Tagliamonte (missing include).
    (Closes: #672010)

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 May 2012 17:10:16 +0200

cryptkeeper (0.9.5-5) unstable; urgency=low

  * Added debian/patches/kfreebsd.patch to fix problem on kfreebsd. (Closes:
    #651875)
  * debian/control: modified according to kfreebsd.patch.

 -- Francesco Namuri <francesco@namuri.it>  Mon, 12 Dec 2011 22:03:11 +0100

cryptkeeper (0.9.5-4) unstable; urgency=low

  * debian/control: restored architecture field to any. Now encfs is available
    again on all architecture. (Closes: #650144)
  * Added headers on all patches.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 11 Dec 2011 15:31:08 +0100

cryptkeeper (0.9.5-3) unstable; urgency=low

  * debian/control: limited architecture to linux-all; on other architectures
    cryptkeeper is useless because encfs is not availbale. (Closes: #650144)
  * debian/control: fixed description. 
  * debian/cryptkeeper.1: fixed spelling error.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 27 Nov 2011 16:33:36 +0100

cryptkeeper (0.9.5-2) unstable; urgency=low

  * debian/control: bumped to 3.9.2, no changes needed. 
  * switched pathes to quilt. 
  * replaced wrong patch XOpenDisplay_linking.patch with
    bimutils-gold.diff. (Closes: #554291)
  * removed obsolete gcc-4.4-fix patch.

 -- Francesco Namuri <francesco@namuri.it>  Sat, 15 Oct 2011 21:26:45 +0200

cryptkeeper (0.9.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change is_mounted_overflow_fix.patch, original was bad,
    sorry. Closes: #627097.

 -- Jon Dowland <jmtd@debian.org>  Mon, 23 May 2011 10:34:07 +0100

cryptkeeper (0.9.5-1) unstable; urgency=low

  [ Francesco Namuri ]
  * New upstream release. Closes: #627162.
  * added debian/patches/XOpenDisplay_linking patch to fix missing link
    directive to X11 library. (Closes: #554291)
  * debian/rules: changed clean rule to avoid wrong deletion of tr.po file.
  * debian/control : Standards-Version bumped to 3.8.4, no changes needed.
  * debian/control: allowed DM upload.
  * added debian/source/format.

  [ Jon Dowland ]
  * Avoid buffer overflow in a strcmp call and a few memory leaks
    (debian/patches/is_mounted_overflow_fix.patch). Closes: #627097.

 -- Jon Dowland <jmtd@debian.org>  Wed, 18 May 2011 14:22:26 +0100

cryptkeeper (0.9.4-1) unstable; urgency=low

  * New upstream release. (Closes: #522893)
  * debian/control: update Homepage field. (Closes: #522895)
  * debian/control: update Standards-Version, no changes needed.
  * debian/watch: updated to look on the new project homepage.
  * debian/copyright: changed (C) to ©, removed some spaces at the end of some
    lines, updated the "downloaded from" information, updated the copyright
    information of the debian packaging.

 -- Francesco Namuri <francesco@namuri.it>  Thu, 14 May 2009 18:39:38 +0200

cryptkeeper (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: removed unnecessary dependency on nautilus
    (Closes: #499817).
  * debian/changelog: synced with ubuntu.
  * removed tr.po and gcc-4.3-fix patches: now they are included in the
    original tarball.
  * added debian/patches/gcc-4.4-fix.patch to fix a compilation problem with
    gcc-4.4 (thanks to Martin Michlmayr) (Closes: #505340).

 -- Francesco Namuri <francesco@namuri.it>  Wed, 12 Nov 2008 14:56:10 +0100

cryptkeeper (0.9.2-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable (LP: #257249), Ubuntu remaining changes:
    - Removed unnecessary depends on nautilus.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 12 Aug 2008 12:56:44 +0200

cryptkeeper (0.9.2-2) unstable; urgency=low

  * Added Turkish translation (Closes: #490727)
  * debian/control: updated Standards-Version, no changes needed.
  * debian/rules: added a rule to generate po/tr.gmo at build time.
  * debian/control: added build dep on gettext.
  * debian/copyright: fixed one line exceding 80 chars.

 -- Francesco Namuri <francesco@namuri.it>  Wed, 16 Jul 2008 01:23:17 +0200

cryptkeeper (0.9.2-1ubuntu1) intrepid; urgency=low

  * debian/control:
    - remove depends on nautilus (LP: #251666).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 07 Aug 2008 12:44:26 +0200

cryptkeeper (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 25 May 2008 23:33:17 +0200

cryptkeeper (0.9.1-2) unstable; urgency=low

  * added debian/patches/gcc-4.3-fix.patch to compile with gcc-4.3.

 -- Francesco Namuri <francesco@namuri.it>  Tue, 05 Feb 2008 20:03:07 +0100

cryptkeeper (0.9.1-1) unstable; urgency=low

  * New upstream release. (Closes: #460744)
  * debian/menu: fixed longtitle. (Closes: #445161)
  * debian/control: stardards-version updated to 3.7.3.

