=== debian/control ===
Source: cryptkeeper
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Francesco Namuri <francesco@namuri.it>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.8), libgconf2-dev, imagemagick, patchutils, gettext, libappindicator-dev
Standards-Version: 3.9.2
Homepage: http://tom.noflag.org.uk/cryptkeeper.html
DM-Upload-Allowed:yes

Package: cryptkeeper
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}, zenity, fuse [linux-any], encfs, libappindicator3-1
Description: EncFS system tray applet for GNOME
 An encrypted folders manager, it allows users to mount and unmount encfs
 folders, to change the password and to create new crypted folders. It
 integrates with  your preferred file manager.
