=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/buildvars.mk

DEB_INSTALL_MANPAGES_cryptkeeper = debian/cryptkeeper.1
DEB_MAKE_ENVVARS    := LIBS="-lX11"
DEB_CONFIGURE_FLAGS_all  += --enable-appindicator=yes

#makebuilddir/cryptkeeper::
#	cp config.h.in debian/config.h.in-orig
#	cp configure debian/configure-orig

configure/cryptkeeper::
	msgfmt -c --statistics -o po/tr.gmo po/tr.po

build/cryptkeeper::
	convert -resize 32x32 cryptkeeper.png cryptkeeper.xpm

cleanbuilddir/cryptkeeper::
	rm -f cryptkeeper.xpm

#clean::
#	if test -e debian/configure-orig ; then mv debian/configure-orig configure ; fi
#	if test -e debian/config.h.in-orig ; then mv debian/config.h.in-orig config.h.in ; fi
